.container {margin:0 auto; width:1200px}
.pcontainer {padding:0 11px}
.dcontainer {margin:0 auto;width:1200px}
.mcontainer {width:auto}
.head .mobilemenu {display:none}
.head .lang {float:right;width:96px}
.head .lang a {margin:0 4px;letter-spacing:0.2em}
.head .mainmenu {position:static;padding:0;margin:-16px;transition:none}
.head .mainmenu .menu {float:left;margin:0 13px;letter-spacing:0.2em}
.head .mainmenu .menu::before {display:none}
.head .mainmenu .menu a {}
.head .mainmenu .menu a:hover {background:inherit;color:#f68c36;margin:0;padding:0}
.head .mainmenu.mobilehidden {visibility:visible;opacity:1}
.head .mainmenu ul {float:left}
.head .cta-container {padding:0;margin:10px 0 10px 10px;width:174px;float:right}
.head .cta-container:before {display:none}





.mainsocial {position:absolute;right:11px;top:72px;z-index:9;display:block}
.mainsocial a {margin-left:10px}
.main-intro .dots {top:190px}
.main-intro .slides .slide {width:800px;margin-left:-400px}
/*.main-intro .headgrp .headbig {margin:0 85px}*/
.main-intro .headgrp .headbig {margin:0 25px}
.main-about {padding:500px 0 180px}
.main-about .mabouttxt {margin:28px 160px 50px}
.main-about .aboutlearn {}
.main-about .headgrp .headbig {width:700px;margin:20px auto}
.main-services {padding:37px 0 220px}
.main-services .sboxes {margin:0}
.main-services .promote {display:block;position:absolute;left:0;right:0;bottom:0;background:url('../gfx/whtriangle2.png') no-repeat center 0;height:155px;text-align:center;padding:52px 0 0}
.main-services .promote .content {font:bold 12px/28px 'Novecento';text-transform:uppercase;letter-spacing:0.2em}
.main-services .promote .pform {width:280px;border:2px #c9c9c9 solid;margin:10px auto}
.main-services .promote .pform input[type="text"] {float:left;border:0 none; background:none; width:calc(100% - 33px);padding:6px 12px;font:normal 16px 'Source Sans Pro'}
.main-services .promote .pform button {width:33px;height:33px;float:left;border:0 none; background:url('../gfx/arr2.png') no-repeat 10.5px 8px;cursor:pointer}
.main-services .promote.sticky {position:fixed;z-index:10}
.main-strength {margin:-152px 0 0;background-image:url('../gfx/main_strength.png'), url('../gfx/pattern.png');background-position:center 0, 0 0 ; background-repeat:no-repeat, repeat; background-color:#424242;padding:209px 0 75px 0;text-align:center}
.main-strength .boxbs {margin:78px 0 -6px}
.main-strength .box .title {font-size:16px;margin-bottom:29px}
.main-strength .box .content {height:120px}
.main-strength .boxbicon {margin:10px auto 29px}
.main-career {padding:110px 0 68px}
.main-career .header {margin-bottom:59px}
.main-career .header .main {margin-bottom:6px;line-height:39px}
.main-career .header .sub span {display:inline}
.main-career .careertxt span {display:inline}
.main-career .careerimg {width:525px;margin:auto}
.main-career .careertxt {margin:25px 0 66px}
.main-career .careerbtn {font-size:12px;letter-spacing:0.2em}
.main-blog {background-image:url('../gfx/main_blog.png');padding-top:277px}
.main-blog .entries {margin:110px -40px 64px}
.main-blog .headgrp .headbig {margin:10px 0 12px}
.main-blog .blog.entry {margin:0 40px;width:340px;padding:0 0 30px}
.bloglist .blog.entry {width:340px;margin:0 auto 30px}
.blognav {margin:0}
.main-blog .blog .img:after, .blog .img:after {line-height:210px}
.blog .title, .main-blog .blog .title {height:72px}
.blog .img, .main-blog .blog .img{height:210px;margin:22px 0 21px;position:relative}
.blog, .rating, .main-blog .rating {margin:0;padding:0}
.blog .hover:hover .title {color:#f68c36}
.blog .hover:hover .img:after {opacity:1}
.blogentry .blog .img {margin:22px 0 27px}
.blog .img-entry {width:340px;/*max-height:210px;*/margin:22px 0 27px}
.blog .img-entry img {max-width:100%}
.blog .preview {height:240px;overflow:hidden}
.blog .bottom {margin-top:0;margin-bottom:0}
.footer .top {padding:10px 11px 3px}
.footer .mobile {display:none}
.footer .actions {margin:40px 20px 40px 0;float:right}
.footer .actions .btn {margin:10px 0 11px auto;font-size:12px}
.footer .menus {display:block;width:940px;float:left}
.footer .menus li {display:block}
.footer .menus li.rating {text-align:left}
.footer .menus li.rating .stars {margin:4px 0}
.footer .menus ul {margin:20px 20px 20px 0;text-align:left;width:calc(100% - 20px)}
.footer .menu .title {color:#FFF;font:bold 14px 'Novecento';text-transform:uppercase;padding:0 0 15px;margin:0 0 13px;border-bottom:4px #3C3C3C solid}
.footer .menu .title:after {display:none}
.footer .menu li {padding:7px 0;font-size:14px;position:relative}
.footer .menu a {color:#FFF}
.footer .menu li:after {position:absolute;bottom:0; left:0; width:23px; height:1px; background:#3c3c3c; content:"";display:block}
.footer .menu li.socialli:after {display:none}
.footer .menu li:last-child:after {display:none}
.footer .bottom {text-align:left;padding:14px 0 24px;line-height:28px}
.footer .bottom.bottom-space {padding-bottom:144px}
.footer .bottom .copy span {display:inline}
/*.main-clients {height:650px;background:#F9F9F9 url('../gfx/main_clients.jpg') no-repeat -47px 0}*/
.main-clients {height:649px;background:#F9F9F9 url('../gfx/klienci4.jpg') no-repeat -47px bottom;position:relative}
.main-clients .inner {margin:0 0 0 auto;width:500px;text-align:right;padding:96px 0 0;position:relative;height:489px}
.main-clients .clslides {height:300px;width:100%}
.main-clients .clslide {}
.main-clients .caseb {margin:0 0 0 auto}
.clientnav {position:absolute; bottom:-5px;right:0;left:auto;margin:0}
.main-clients .content {font:normal 16px/24px 'Source Sans Pro';color:#7d7d7d;font-style:italic;margin:0 0 34px}
.main-clients .subheader {margin:0 0 30px}
.main-trusted {display:block;text-align:center;background:#f5f5f5;padding:94px 0 100px}
.main-trusted .header {text-transform:uppercase;font:bold 28px 'Novecento';letter-spacing:0.2em;margin-bottom:12px}
.main-trusted .subheader {text-transform:uppercase;font:bold 16px 'Novecento';letter-spacing:0.2em;margin-bottom:90px}
.fifth {float:left;width:20%;text-align:center}
.fifth img {width:180px;height:80px}
.subpage .header {padding:110px 0 31px}
.subpage:after {bottom:54px}
.subpagenav .tabs {padding:0}
.subpagenav .tabs li {margin:0}
.aboutp:after, #tabs:after {clear:both;content:"";display:table}
.aboutp {margin-bottom:62px}
.aboutp.standard .header {padding:0 10px 15px 0}
.aboutp .txt.grouped {line-height:20px}
.par {text-align:left}
.parl {padding:0 40px 0 10px}
.parr {padding:0 10px 0 40px}
.standard .header {padding:0 10px 50px 0}
.standard .txt {padding:0;text-align:justify;color:#3c3c3c}
.hl {font-size:24px}
.headline {padding:49px 0 35px}
.headline .content {font:200 20px/30px 'Source Sans Pro';padding:0 0 40px}
.headline h1 {padding:13px 20px 28px;line-height:36px;font-size:24px}
.people a {padding:22px 20px}
.people a:after {clear:both;content:"";display:table}
.people .name, .people .title {float:left}
.people .title {padding:2px 0 0;margin:0 0 -1px 3px}
.people .title:before {content:" - "}
.andersia {margin:6px 0 3px}
.rule {height:450px;margin:0;text-align:left}
.rule .header {margin:0;width:340px;padding:0 10px 50px 0}
.rule .img {display:none}
.rule .content {padding:0}
.ruleblock1 {background:url('../gfx/blok1.jpg') no-repeat center 0}
.ruleblock2 {background:url('../gfx/blok2.jpg') no-repeat center 0;color:#FFF}
.ruleblock3 {background:url('../gfx/blok3.jpg') no-repeat center 0}
.ruleblock4 {background:url('../gfx/blok4.jpg') no-repeat center 0;color:#FFF}
.ruleblock5 {background:url('../gfx/blok5b.jpg') no-repeat center 0}
.rule-left, .rule-right {display:table-cell;height:450px;vertical-align:middle}
.rule-right {padding:90px 720px 60px 10px}
.rule-left {padding:90px 10px 60px 720px}
.rule:last-child {margin-bottom:0}
.history {position:relative;padding-top:33px}
.history .event {padding:67px 16px 30px}
.history .event .info {text-align:right;width:540px}
.history .event .img {width:320px;height:240px;margin-right:224px}
.history .event .button {float:none;width:540px;padding:7px 0 0}
.history .event .content {-moz-text-align-last:right;text-align-last:right}
.history .event .btn {float:right}
.history .event .month {margin:0 -4px 8px}
.history .event .month:after {left:auto;right:4px}
.history .event .year {margin:0 -10px 0 0}
.history .motto {display:block;margin:0 auto 50px;width:370px;text-align:center;position:relative;font:12px 'Novecento';letter-spacing:0.2em;text-transform:uppercase}
.history .motto:after {width:20px;height:1px;content:"";display:block;position:absolute;top:10px;right:-20px;background:#f68c36}
.history .motto:before {width:20px;height:1px;content:"";display:block;position:absolute;top:10px;left:-20px;background:#f68c36}
.history .timeline {position:absolute;display:block; border-left:1px #3c3c3c dotted;top:88px;left:50%;bottom:0}
.history .timeline:after {position:absolute;top:0; background:url('../gfx/tip.png') no-repeat 0 0;width:13px;height:4px;margin-left:-7px;left:50%;display:block;content:""}
.references .refselect {background:url('../gfx/referencje.png') no-repeat center 0}
.references .ref {margin-bottom:10px}
.offerlist{padding-top:51px}
.offerlist .offer {padding-top:21px}
.offerlist .offer .title {font-size:128px}
.offerlist .offer .title.wltitle {font-size: 80px;letter-spacing: 0;}
.offerlist .offer .subtitle {font-size:16px;margin:19px 0 23px}
.offerlist .offer .subtitle span {display:inline}
.offerlist .offer .content {margin:0 auto 32px;width:920px}
.offerseo, .offersem, .offerppc {height:425px}
.cl:after {content:"";display:table;clear:both}
.subnav {text-align:left;padding:26px 0 0}
.subnav a {width:242px;padding-left:18px}
.articleh {text-align:left;padding:3px 20px 56px 10px}
.articleh span {display:inline}
.faq {padding:0 0 30px}
.faq .item .title {padding:32px 250px 32px 50px}
.faq .item .content {padding:0 50px 24px}
.faq .item:last-child {border-bottom:1px #c6c6c6 solid}
.faq .item .title {position:relative}
.faq .item.closed .title:after {background-image:url('../gfx/grarr.png');font:bold 12px/24px 'Novecento';display:block;content:"Zobacz odpowiedź";letter-spacing:0.1em;background-position:right 7px;color:#c6c6c6;text-transform:uppercase;width:197px;top:50%;margin-top:-10px;right:31px}
.faq .item.closed .title.faqlinken:after {content:"Find out";width:100px}
.case-study .faq .item.closed .title:after {content:"Zobacz więcej";width:157px}
.case-study .faq.en .item.closed .title:after {content:"Find out";width:100px}
.faq .item.closed:hover .title:after {background-image:url('../gfx/orarr.png');background-position:right 7px;color:#f68c36}
.faq .item.open .title.after {background-image:url('../gfx/x.png');content:"";background-position:0 0;width:20px;height:20px;right:30px;top:34px}
.compimg {height:211px;background:url('../gfx/compimg.png') no-repeat 0 0;margin:0 0 18px}
.comptxt {margin:0 0 36px}
.compboxes {margin:7px -11px}
.seo-prices .highlight {background:url('../gfx/decyzja.jpg') no-repeat center 0;margin:20px 0 0;height:150px;padding:0;text-align:left}
.seo-prices .highlight .inner {position:relative;padding:36px 20px 20px 340px}
.seo-prices .highlight .inner:after {position:absolute;width:53px;height:37px;display:block;content:"";right:20px;top:63px;background:url('../gfx/dblarrow.png') no-repeat 0 0}
.compbox .content {display:table-cell;height:232px;vertical-align:middle}
.dummy {height:1px;display:block}
.iconlist .wrap {padding:2px 45px 2px 45px}
.firstp {margin:0 0 72px}
.aboutimg {width:266px;height:224px;margin:35px 10px;background:url('../gfx/aboutimg_mob.png') no-repeat 0 0;float:left}
.abouttxt {height:296px;padding:35px 10px 35px}
.txt.c {text-align:left}
.seo-about .highlight {background:url('../gfx/decyzja.jpg') no-repeat center 0;margin:10px 0}
.seo-about .highlight .inner {position:relative;padding:36px 20px 20px 340px;text-align:left}
.seo-about .highlight .inner:after {position:absolute;width:65px;height:57px;display:block;content:"";right:20px;top:53px;background:url('../gfx/cloud.png') no-repeat 0 0}
.seo-about .highlight .title {margin:0}
.remind {padding:0 10px}
.olist {padding:6px 20px}
.att {padding:20px 0 40px}
.refnavwrap{width:620px;margin:auto}
.reference .img {width:320px;height:128px}

.contactinfo, .places {padding:40px 0}
.formh {text-align:left}
.formarea {padding:0 0 0 20px}
.place {padding:0}
.contact {margin:35px 0}
.tagc {margin:auto;width:auto;padding:0 10px}
.tagfirst ~ .tagc {display:block}
.blogh {font-size:134px;line-height:92px}
.blog.entry {margin-bottom:25px}
.blogmedia .header {text-align:right}
.blogmedia .header.press {padding:28px 60px 20px 0}
.blogmedia .header.press:after {background-position:0 -48px;right:0;left:auto}
.blogmedia .header.publications {padding:23px 60px 20px 0}
.blogmedia .header.publications:after {background-position:0 0;right:0;left:auto}
.blogmedia .header.newsletter {padding:22px 60px 20px 0}
.blogmedia .header.newsletter:after {background-position:0 -104px;right:0;left:auto}
.btnl {margin-left:0;padding:8px 0}
.fullpage {display:block}
.fbbox {width:380px;margin:0 auto}
.blogentry .blog .title {height:auto}
.blogentry .blog.entry {margin:0 10px;width:740px}
.blogentry .blog .info {margin-top:-70px}
.blogentry .social {text-align:left;margin:0 0 20px}
.blogentry .blog .socialic {float:none}
.sharebig {margin:20px 0 0}
.shareplug {width:230px;height:70px;border:1px #c6c6c6 solid;margin:10px 0 30px}
.blogentry, .blogmain {padding:40px 0 30px}
.semform .captcha {margin-left:10px}
.semform .submit .btn {margin-left:10px}
.sem-about .bottomtxt {margin-right:200px;text-align:left}
.sem-about .img {float:left;margin-left:0}
.sem-about .imgtxt {padding:150px 35px;text-align:left;margin-left:400px}
.sem-about .highlight {background:url('../gfx/decyzja.jpg') no-repeat center 0;margin:10px 0}
.sem-about .highlight .inner {position:relative;padding:36px 20px 20px 305px;text-align:left}
.sem-about .highlight .title {margin:0}
.important {font-size:30px;line-height:36px}
.ppc-about .video {height:480px;box-shadow:1px 1px 3px #ddd;margin:20px 0}
.ppc-about .img {height:360px;background-position:20px 50%}
.ppc-about .imgtxt {left:240px;top:50%;margin:-136px 0 0}
.ppcicon {width:665px;line-height:50px;padding-left:70px;font-size:28px}
.ppcicon span:before {content:"- "}
.ppcicon span{display:inline-block;font-size:inherit}
.certs {padding:0 50px}
.offer {padding:40px 0}
.article {padding:26px 0 0}
.article .header {text-align:left}
.contactinfo .header {text-align:left}
.pricetbl .title {padding:0 25px;font-weight:bold;text-align:left;width:330px}
.people-small {margin-right:40px}
.gallery {width:800px;margin-left:-400px}
[class*="col-"] { float:left }
.col-1 {width:8.33%}
.col-2 {width:16.66%}
.col-2_4 {width:20%} /* tak, to są 2.4 kolumny */
.col-3 {width:25%}
.col-4 {width:33.333333%}
.col-5 {width:41.66%}
.col-6 {width:50%}
.col-7 {width:58.33%}
.col-8 {width:66.66%}
.col-9 {width:75%}
.col-10 {width:83.33%}
.col-11 {width:91.66%}
.col-12 {width:100%}
.tab {display:none}
.pc {display:inline}
.rcol {float:none}
.rcol2 {float:right}
.mainmenu .menu.parent:hover > a:after {position:absolute;left:0;right:0;height:4px;background:#F5F5F5;display:block;content:""}
.mainmenu .menu .children {display:none;position:absolute;left:0;margin:4px 0 0}
.mainmenu .menu .children li {position:relative;z-index:2;background:#F5F5F5}
.mainmenu .menu .children:after {position:absolute;left:-4px;right:-4px;bottom:-4px;background:rgba(0,0,0,0.3);display:block;content:"";top:0}
.mainmenu .menu .children a {font:bold 11px/12px 'Novecento';padding:10px;width:220px;text-align:left}
.mainmenu .menu .children a span {font:bold 9px/10px 'Novecento';}
.mainmenu .menu .children a:hover {padding:10px}
.mainmenu .menu.parent:hover > .children {display:block}
.zipcont {display:flex;flex-wrap:wrap;justify-content:center;width:1000px}
.zip .ziplist {margin:10px 0 14px}
.zip .image {margin-bottom:3px}
.zip .ziplist li {padding:0 0 5px 25px}


.tagscont {flex-flow:nowrap}
.tag {width:100%}
.searchonly .btag {max-width:177px}
.searchonly .ntag {height:54px}

.contact {width:800px;margin:auto}
.contact .cicon {width:25%}
.columns {margin:0 0 20px}
.columns .consent {width:auto;padding:5px 15px;margin:0}
.columns .captcha {margin:0 0 0 20px}
/*
.messages .cookies {padding-right:250px}
.messages .cookies .txt {margin:0}
.messages .cookies .close {position:absolute;right:30px;bottom:10px;margin:0}*/
.footer .warning {margin:0}
.messages .msg .close {position:absolute;right:10px;top:2px;margin:0}

.cmp-slider{width:100%;margin:0}
.cta.desktoponly {display:block}
.cta.mobileonly {display:none}

.footer-address .address {margin-bottom:5px}
.place .map {clear:none;padding:0}
.mainmenu .menu .children li.wleader {display:block;background:url('/gfx/wleader.png') no-repeat 150px 50% #F5F5F5}
.mainmenu .menu .children li.cleader {display:block;background:url('https://panel.contactleader.pl/themes/theme1/gfx/favicon.png') no-repeat 150px 50% #F5F5F5}

.seo-head-image {text-align:right;margin-top:0}
.seo-head-image img {height:200px;width:auto}
.headline .content.seo-head-text {text-align:justify;padding-right:20px}


.form-small .areabig {height:210px}
.form-small .submit .btn {width:220px;padding-top:25px;padding-bottom:25px}
.form-small .submit {padding-left:20px}
.form-small .captcha {margin-left:0}



.blog-floater {display:none}

@media (min-height: 700px) and (min-width: 1600px) {
  .blog-floater {display:block;position:absolute;right:0;top:0;margin-top:20px}
  
  
}

@media (min-width: 1360px) {
  .comparison-table {margin-left:-70px}
}

.graph {margin:0 10px;width:740px}
.graph-menu-sticky {width:400px;position:absolute;margin-bottom:0}

.sns-boxes {background:url('../gfx/blog/background_sns.png') no-repeat 0 0}
.sns-boxes:after {clear:both;content:"";display:table}
.sns-box {width:calc(33.3333% - 20px);margin:0 10px;float:left}
.sns-box-header {font-size:1.2em}
